Page MenuHomePhabricator

Wrong image is shown on gallery view when an image is selected from the article view
Closed, ResolvedPublicBUG REPORT

Description

Issue

The wrong image is shown on gallery view when an image is selected from the article view

How to reproduce

1- go to http://localhost:8080/#/article/en/Fish/Reproductive_system
2- go 11-12 pages down
3- select image on the page
4- image that appears in the gallery view is not the selected one


Expected behaviour

If an image is not supposed to be shown in the gallery, it shouldn't be selectable.

Event Timeline

Jpita created this task.May 18 2020, 1:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2020, 1:44 PM
Jpita changed the subtype of this task from "Task" to "Bug Report".
AMuigai renamed this task from wrong image is shown on gallery view when an image is selected from the article view to Wrong image is shown on gallery view when an image is selected from the article view.May 18 2020, 1:52 PM
AMuigai triaged this task as Medium priority.
AMuigai updated the task description. (Show Details)
AMuigai moved this task from Backlog to Next up on the Inuka-Team board.
AMuigai moved this task from Next up to Kanban on the Inuka-Team board.May 19 2020, 5:50 PM
AMuigai edited projects, added Inuka-Team (Kanban); removed Inuka-Team.
AMuigai updated the task description. (Show Details)May 21 2020, 9:55 PM
SBisson updated the task description. (Show Details)May 22 2020, 1:27 PM
eamedina claimed this task.May 28 2020, 1:55 AM
eamedina moved this task from Ready for Dev to Dev on the Inuka-Team (Kanban) board.
eamedina moved this task from Dev to Code Review on the Inuka-Team (Kanban) board.Jun 1 2020, 4:19 PM
hueitan moved this task from Code Review to QA on the Inuka-Team (Kanban) board.Jun 3 2020, 10:28 AM
SBisson added a subscriber: SBisson.Tue, Jun 9, 6:51 PM

@Jpita I merged the PR but this still needs to be tested.

Jpita moved this task from QA to Design sign off on the Inuka-Team (Kanban) board.Fri, Jun 12, 4:31 AM
AMuigai closed this task as Resolved.Mon, Jun 15, 12:45 PM